ad.security.permission_profiles._default.permissions.sas=1
ad.wol.mac_hash=5c4ad984f51168bb41037fa4609bd24b2b3c99a2
ad.telemetry.unacked_consents=
ad.anynet.client_stats_hash=8b7da7ef912234b23279773d9f677e26bd13cfe1
ad.anynet.fpr=c1eb320028e80dfa807669f3c531ed358ed9ce88
ad.security.update_version=1
ad.inst.id=d226e223357da24b7a897eeb15263e35
ad.anynet.network_id=main
ad.anynet.relay.fatal_result=1.0
ad.anynet.id=1209768618
ad.license.name=free-1
ad.security.frontend_clipboard_version=1
ad.anynet.did.hash=2906090113
ad.telemetry.active_consents=
ad.ancl.cached_config.v1=
ad.anynet.last_relay=relay-6dee09a4.net.anydesk.com:80:443:6568
ad.license.expiry=0
ad.anynet.relay.state=2
ad.security.frontend_clipboard=1
ad.anynet.alias=
ad.security.frontend_clipboard_files=1
ad.security.permission_profiles._unattended_access.permissions.sas=1
ad.security.permission_profiles.version=1
ad.anynet.cur_version=38655098887
